/* AdGrants Lander CSS */


/* stem for teachers and coaches .section-22118  */

.section-22118 .banners {
    background-image: url(http://www.soapboxderby.org/elements/banners-interior/aasbd.jpg);
    height: 350px;
}

#wrapper {
    overflow: hidden;
}

@media only screen and (min-width: 1200px) {
    #content section .content #lander-content p,
    #content section .content #lander-content li {
        line-height: 1.8em;
        font-size: 18px;
    }
    #content section .content #lander-content h1 {
        font-size: 60px;
        text-transform: none;
        font-weight: 500;
    }
    #content section .content #lander-content h2 {
        font-size: 40px;
        font-weight: 700;
    }
}

#content section .content #lander-content .top-section {
    padding-right: 5%;
}

#content section .content #lander-content .lander-section {
    padding-top: 2%;
    padding-bottom: 2%;
    position: relative;
    z-index: 1;
}

#content section .content #lander-content .lander-section:after {
    content: '';
    width: 1000%;
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    z-index: -1;
}

#content section .content #lander-content .form .button {
    background: #005BA7 url("http://www.soapboxderby.org/elements/skin/icon-arrow-white.png") right 32px top 50% no-repeat;
}

#content section .content #lander-content .button {
    padding: 1em 2.75em 1em 2em;
    transition: all .3s ease-in-out;
    font-size: 20px;
}

#content section .content #lander-content .button:hover {
    background-color: #06345b;
}

#content section .content #lander-content .lander-form .form input[type="text"],
#content section .content #lander-content .lander-form .form textarea {
    width: 300px;
    border: 1px solid #8a8888;
    padding: .5em;
    border-radius: 5px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 300;
    width: 100%;
}

#content section .content #lander-content .lander-form .form select {
    height: 36px;
    font-size: 16px;
    line-height: 16px;
    width: 100%;
    font-weight: 300;
}

#content section .content #lander-content .lander-form .form p {
    margin: 0;
    margin-top: .5em;
}

#content section .content #lander-content .lander-form .form label {
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
}

#content section .content #lander-content .lander-form .form {
    max-width: 100%;
}

#content section .content #lander-content .lander-form.form-right {
    background: #efefef;
    padding: 1em;
    text-align: center;
}

#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_lblAddress,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_txtAddress,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_txtCity,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_lblCity,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_ddlState,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_lblState,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_lblZip,
#content section .content #lander-content .lander-form.form-right #Body_Body_ctl00_ContactUs_6_txtZip {
    display: none !important;
}

#content section .content #lander-content .blue-section:after {
    background-color: #005BA7;
    background-image: linear-gradient(180deg, #025ba7 0%, #013f81 100%)!important;
}

#content section .content #lander-content .gray-section:after {
    background-color: #efefef;
}

#content section .content #lander-content .blue-section * {
    color: #fff;
}

#content section .content #lander-content .lander-image-col {
    padding: 3%;
}

#content section .content #lander-content .lander-form.form-bottom {
    max-width: 600px;
    margin: 0 auto !important;
}

#content section .content #lander-content .donate-col {
    text-align: center;
    padding: 2em;
    background: #fff;
    border-radius: 15px;
    border: 1px solid #1e1e1e;
}

#content section .content #lander-content .donate-col .button {
    background: #cb1643;
}

#content section .content #lander-content .donate-col .lander-logo {
    margin-top: 2em;
    max-width: 200px;
    display: block;
    margin: 0 auto;
}


/* China All-American Page */

.node-22221 .navigation_22233,
.section-22221 .navigation_22233 {
    display: none !important;
}